Зависимость pkgconfig(libsoup-2.4)

libsoup-devel-2.74.2-alt1
О пакете: Headers for HTTP client/server library for GNOME
  • Назад
  • 1
  • Следующая
Наверх